<?xml version="1.0"?><tsung loglevel="notice">
    <clients>
        <client host="localhost" use_controller_vm="true" maxusers="3000"/>
    </clients>
    <servers>
        <server host="defaultlb-570532691.us-east-1.elb.amazonaws.com" port="80" type="tcp"/>
    </servers> <load>
       <arrivalphase phase="1" duration="7" unit="minute">
            <users interarrival="0.14" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="2" duration="7" unit="minute">
            <users interarrival="0.119" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="3" duration="7" unit="minute">
            <users interarrival="0.10115" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="4" duration="7" unit="minute">
            <users interarrival="0.0859775" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="5" duration="7" unit="minute">
            <users interarrival="0.073080875" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="6" duration="7" unit="minute">
            <users interarrival="0.062118744" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="7" duration="7" unit="minute">
            <users interarrival="0.052800932" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="8" duration="7" unit="minute">
            <users interarrival="0.044880792" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="9" duration="7" unit="minute">
            <users interarrival="0.038148674" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="10" duration="7" unit="minute">
            <users interarrival="0.032426372" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="11" duration="7" unit="minute">
            <users interarrival="0.027562417" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="12" duration="20" unit="minute">
            <users interarrival="0.025" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="13" duration="7" unit="minute">
            <users interarrival="0.035" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="14" duration="7" unit="minute">
            <users interarrival="0.049" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="15" duration="7" unit="minute">
            <users interarrival="0.0686" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="16" duration="7" unit="minute">
            <users interarrival="0.09604" unit="second"/>
        </arrivalphase>
		<arrivalphase phase="17" duration="20" unit="minute">
            <users interarrival="0.14" unit="second"/>
        </arrivalphase>
    </load>
    <sessions>
        <session name="default" probability="100" type="ts_http">
            <request>
                <dyn_variable name="redirect" re="Location: (http://.*)\r"/>
                <http url="/index.php/Special:Random" method="GET"/>
            </request>
            <request subst="true">
                <http url="%%_redirect%%" method="GET"/>
            </request>
        </session>
    </sessions> </tsung>
